/* Header */
.full-page-header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 100vh;
    min-height: 680px;
    overflow: hidden;
    margin-top: -120px;
    padding: 106px 0;
    background-position: 50% 50%;
    background-size: cover;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    color: #FFF;
}

.full-page-header:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.full-page-header-background-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    filter: grayscale(90%) blur(3px) invert(20%);
}

.full-page-header-center {
    position: relative;
    z-index: 2;
}

.full-page-header-title {
    max-width: 1173px;
    margin-bottom: 72px;
    font-size: 62px;
    line-height: 1.24;
    text-transform: uppercase;
    letter-spacing: 16.6px;
}

.full-page-header-details-row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.full-page-header-details-col {
    padding-right: 20px;
}

.full-page-header-details-col:nth-child(1) {
    -webkit-flex: 1 0 33.33%;
    -ms-flex: 1 0 33.33%;
    flex: 1 0 33.33%;
}

.full-page-header-details-col:nth-child(2) {
    -webkit-flex: 1 0 33.33%;
    -ms-flex: 1 0 33.33%;
    flex: 1 0 33.33%;
}

.full-page-header-details-title {
    margin-bottom: 20px;
    opacity: .6;
    font-size: 18px;
    letter-spacing: 4px;
}

.full-page-header-details-text {
    font-size: 26px;
    line-height: 1.5;
    letter-spacing: 4.8px;
}

@media only screen and (max-width: 767px) {
    .full-page-header-title {
        margin-bottom: 32px;
        font-size: 28px;
        letter-spacing: 7px;
    }

    .full-page-header-details-row {
        display: block;
    }

    .full-page-header-details-col {
        padding: 0 0 12px;
    }

    .full-page-header-details-col:not(:last-child) {
        margin-bottom: 14px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    .full-page-header-details-title {
        margin-bottom: 6px;
        letter-spacing: 3px;
    }

    .full-page-header-details-text {
        font-size: 18px;
        letter-spacing: 1px;
    }

    .full-page-header-details-text {
        letter-spacing: 3px;
    }
}